[Language]
ID=1028
Name=繁體中文
SimpleName=zh-tw

[List]
//format	ID	name

//string list
IDS_PARSEURL_ERROR = 解析URL出錯！
IDS_HTTPSERVER_ERROR = 連接伺服器失敗！
IDS_OPENREQUEST_ERROR = 獲取下載檔失敗！
IDS_SENDREQUEST_ERROR = 發送取檔請求失敗！
IDS_HTTPQUERYINFO_ERROR = 獲取檔大小失敗！
IDS_FILELENGH_ERROR = 錯誤的檔大小！
IDS_OPENFILE_ERROR = 打開檔失敗！
IDS_DOWNFILE_ERROR = 下載文件出錯！

IDS_CHANNEL = 直播
IDS_VODCHANNEL = 點播
IDS_FAVORITE = 我的收藏
IDS_ACCOUNTCENTER = 帳戶中心

//channel menu list
IDM_PLAY = 播放
IDM_STOP = 停止
IDM_REFRESH = 刷新頻道
IDM_FAVORITE = 加入收藏
IDM_COPYLINK = 複製鏈結
IDM_EXPAND_ALL = 全部展開
IDM_COLLAPSE_ALL   = 全部收縮
IDM_EXPAND = 展開
IDM_CLOSE = 折疊
ID_AUTOCOLLAPSE = 自動收縮
ID_INDENT = 頻道縮進
//favorite menu list
IDM_DEL_FAVORITE = 刪除收藏
IDM_DEL_ALL = 清空收藏
IDM_REMOVE_LATEST=清空最近觀看
IDM_REFRESH_FAVORITE = 刷新收藏
IDS_STRTEXT1 = 當前播放列表中沒有該節目，希望播放器嘗試播放該節目嗎？
IDS_YES = 是(&Y)
IDS_NO = 否(&N)
IDS_NOTIP = 下次不再提示(&D)

//delete favorite
IDS_DELETEALL = 您確定需要刪除所有的收藏節目嗎？
//listcontrol Header
IDS_LISTHEADER1 = 全部頻道列表(%d)
IDS_LISTHEADER2 = 熱度
IDS_LISTHEADER3 = 當前節目

//button
IDC_REFRESH_BTN = 刷新頻道

//TOOLTIP TEXT
IDS_CHANNELNAME = 頻道：
IDS_CATALOG = 類別：
IDS_QUALITY = 品質：
IDS_AUTHOR = 提供：
IDS_BITRATE = 碼率：
IDS_PLAYSTATE = 狀態
IDS_UNKNOWNCATALOG = 未知類別

IDS_UPDATECHANNEL = 頻道列表已更新
IDS_MOREFORESHOW = >> 更多詳細節目預告
IDS_CHANNELFORESHOW = 節目預告
IDS_LATEST = 最近觀看

IDS_NOPLAYING = 正在直播...
IDS_NOSEARCHCONTENT = 請輸入關鍵字(中文或拼音)
IDS_ALLCHANNEL = 頻道(%d)
IDS_MYFAVORITE = 我的收藏(%d)
IDS_LATESTWARCH = 最近觀看(%d)
IDS_SEARCHRESULT = 搜索結果(%d)
IDS_DELETESEARCHHISTORY = 清空搜索歷史
IDS_CHANNELLIST = 直播
IDS_SEARCH = 搜
IDC_CLOSE = 關閉

IDS_UPDATEFAILED   =   更新頻道列表失敗！兩秒後重試。
IDS_CHANNELNEWEST    =   目前的頻道列表已是最新的，無需更新！
IDS_PREVIOUSUPDATE   =   上次更新時間：
IDS_NEXTUPDATE        =  下次更新時間：
IDS_CLICKTOUPDATE = \n<b>點擊手動更新</b>
IDS_ORGANIZEFAVORITE =   PPLive 管理收藏夾
IDS_TIMESERVICE      =   定時服務
IDS_TIMEORDER        =   定時播放...
IDS_PRESETTIP         =  節目預訂...
IDS_DOWNLOADCOMPLETE =   <b>已成功更新頻道列表！</b>\n頻道列表最新時間：\n%s  %s\n目前頻道總數：%d\n其中新增頻道：%d個 撤銷頻道：%d個<b>點擊手動更新</b>
IDS_UPDATING          =  頻道列表正在更新，請稍候。。。
IDS_NEWFOLDER         = 新建文件夾
IDS_RENAME            = 重命名
IDS_DELETE            = 刪除
IDS_MOVEUP            = 上移
IDS_MOVEDOWN          = 下移
IDS_MOVETO            = 移動到...
IDS_SHOWCHANNEL       = 顯示頻道
IDS_HIDECHANNEL       = 隱藏頻道
IDS_IMPORTFAVORITE    = 導入收藏夾...
IDS_EXPORTFAVORITE    = 導出收藏夾...
IDS_CLICKFOLDER       = 單擊目標檔夾：
IDS_OK                = 確定
IDS_CANCEL            = 取消
IDS_FAVORITEFOLDER    = 收藏夾
IDS_SELECTFOLDER      = 流覽檔夾
IDS_ADD	= 加入

IDS_CATEGORYTYPE        =分類方式
IDS_SORTTYPE            =排序方式
IDS_CHANNELATTRI        =按頻道屬性
IDS_CONTENTSUPPORT      =按內容提供商
IDS_NOCATEGORY          =不顯示分類名稱
IDS_SORTHOT             =熱度
IDS_SORTMODIFIEDTIME    =更新時間
IDS_SORTREPUTABLY       =用戶評價
IDS_SORTQUALITY         =頻道品質
IDS_ASCENDING           =順序
IDS_DESCENDING          =倒序
IDS_CATEGORY            =分類
IDS_SORT                =排序
IDS_57398               =頻道已更新
IDS_57399               =定時管理...
IDS_57400               =轉到網頁搜索

IDS_SORTDEFAULT  = 默認    
IDS_57403        = 編輯推薦
IDS_57404        = 我的預訂(%d)
IDS_57405        = 清除搜索結果
IDM_CLEARSCHEDULE= 清空預訂
IDS_57407        = 直播中
IDS_57408        = 已預訂
IDS_57409        = 預訂
IDS_57410        = 可時移
IDS_57411        = 顯示分類方式
IDS_57412        = 顯示排序方式

[Player]
IDS_WMP_INVALID =  <font color=black>程式檢測到您的Media Player版本過低，您將無法正常觀看節目，請先</font><a href=http://www.pplive.com/zh-cn/download.html>下載Media Player 9</a>。
IDS_REAL_INVALID =  <font color=black>程式檢測到您的Real Player版本過低，您將無法正常觀看節目，請先</font><a href=http://www.pplive.com/zh-cn/download.html>下載Real Player</a>。
IDS_INFO = 提示
IDS_CREATEWMP_ERROR = 創建Windows Media Player失敗，您需要安裝對應的播放器！
IDS_CREATEREAL_ERROR = 創建Real Player失敗，您需要安裝對應的播放器！
IDS_DOWNLOAD_NEWVERSION = 下載最新版本
IDOK = 確定
IDS_EXIT = 退出
IDCANCEL = 取消
//play control
IDS_PLAYING = 播放
IDS_PAUSE = 暫停
IDS_PLAYCONTINUE = 繼續
IDS_STOP = 停止
IDS_FULLSCREEN = 全屏
IDS_MUTE = 靜音
IDS_CANCELMUTE = 取消靜音

//p2p dlg
IDS_CHANNELNOTEXIST = 您觀看的頻道並不存在
IDS_BUFFERING = 下載緩衝：%d%%
IDS_PLAY_BUFFERING = 播放器緩衝：%d%%
IDS_VODPLAY_BUFFERING = 正在申請數據: %d%%
IDS_VODPLAY_BUFFERINGNODATA = 正在申請數據:
IDS_VODWAIT_BUFFERING = 正在等待內核緩衝數據,請稍候...
IDS_REALPLAY_BUFFERING = 播放器正在緩衝...
IDS_BUFFERING_TIME = 緩衝時間：%d 秒
IDS_DOWNLOAD_B = 下載：%-.1f KB/S
IDS_UPLOAD_B = 上傳：%-.1f KB/S
IDS_DOWNLOAD_KB = 下載：%d KB/S
IDS_UPLOAD_KB = 上傳：%d KB/S
IDS_CONNECTNUM = 連接數：%d
IDS_CONNECT_PENDINGNUM = 發起連接：%d
IDS_POOLNUM = 備用連接：%d
IDS_CHANNELNOTEXIST = 對不起，您所觀看的節目源已離開，請選擇其他頻道。

//media info
IDS_PROGRAM_STOP = 節目已停止
IDS_PROGRAM_BUFFERING = 節目開始緩沖...
IDS_CONNECTING_MEDIA = 正在連接到媒體...
IDS_REALPLAYER_INFO = 正在播放：%d 千比特/秒
IDS_PLAY_INFO = 正在播放：%s
IDS_GRAPHPLAY_INFO = 正在播放
IDS_VOD_WAITPLAY = 數據緩衝完畢，準備播放...

//INFO MENU
IDM_TOPMOSE = 總在最前端(T)
IDM_DEFAULTPLAY = 默認播放器中播放(D)
IDM_ADDTOFAVORITE = 添加到收藏夾(F)
IDM_FULLSCREEN = 全螢幕(F)
IDM_MUTE = 靜音(M)
IDM_TIMECHANNEL = 時移信息欄(V)
IDM_P2PINFO = 信息欄(I)
IDM_PLAYCTL = 播放控制欄(C)
IDS_EXIT_FULLSCREEN = 退出全屏(F)

IDS_UNSUPPORTED_SAMETV = 禁止多個進程觀看同一個頻道！
IDS_URLERROR = 無效的頻道鏈結，請檢查您的頻道鏈結是否錯誤。

IDS_UPNP_SUCCESS = 打開UPNP成功！
IDS_MULTICREATE = 您已經打開了一個網頁播放器，繼續將終止已經打開的網頁播放器，繼續嗎？

IDS_ORIGINALSIZE = 原始大小
IDS_DOUBLESIZE = 兩倍大小
IDS_RESTORE = 退出全屏
IDS_MINIMODE = 精簡模式
IDS_FULLMODE = 完整模式
IDS_TOPMOST = 窗口置頂
IDS_CANCELTOPMOST = 取消置頂

IDS_STARTUPPOC = 檢測到升級包，點擊確定安裝升級包。
IDS_ADTIME = %d秒

IDS_EXPIRED = 提示：當前的版本已經被禁用，請下載最新版本！
IDS_CHANNELNEEDUPDATE = 該頻道需要升級到最新版本的用戶端才能播放，確定升級？
IDS_CHECKVIPFILE = PPlive運行所需的關鍵檔被破壞，請點擊確定退出並重新安裝PPlive！

[Frame]
IDS_PLAY = 播放
IDC_FIRSTPAGEBTN = 推薦
IDS_BROWSERING = 流覽：
IDC_MENU_FILE = 文件
IDS_VIEW = 視圖
IDS_TOOLS = 工具
IDC_MENU_HELP = 説明

ID_OPEN =        打開文件...\tCtrl+O
ID_OPENURL =     打開URL...\tCtrl+U
ID_CLOSE =       關閉\tALT+F4

IDM_MINI_MODE =  精簡模式\tALT+Q
IDM_FULL_MODE =  完整模式\tALT+Q
IDS_RESIZE = 縮放
IDS_DEFAULT_SIZE = 原始大小\tALT+1
IDS_DOUBLE_SIZE = 雙倍大小\tALT+2
ID_FULLSCREEN =  全屏\tALT+ENTER
ID_WINDOWTOP =   總在最前端\tALT+Z

IDS_FAVORITE = 收藏
ID_ADDFAVORITE = 添加收藏
ID_LOADFAVORITE = 導入收藏
ID_SAVEFAVORITE = 導出收藏
IDM_MANAGE_FAVOR = 管理收藏夾

ID_PLAY =        播放/暫停\tCtrl+P
ID_FASTFORWARD = 快進
ID_FASTREVERSE = 快退
ID_STOP =        停止\tCtrl+S
ID_VOLUME =      音量
ID_ADDVOLUME =   增大\tF9
ID_SUBVOLUME =   減小\tF8
ID_MUTE =        靜音\tF7
ID_TRACK = 聲道
ID_TRACK_LEFT = 左聲道
ID_TRACK_RIGHT = 右聲道
ID_TRACK_STEREO = 身歷聲

ID_SETPROPERT =  設置...\tCTRL+W
IDM_PACKET = 連接數破解...
ID_TROUBLESHOOTER=故障檢測...

ID_ABOUT = 關於PPLive...
IDM_PROBLOM = 線上幫助
IDM_DIYPPLIVE = DIY你的PPLive

// nod32
IDM_NOD32 = 獲取免費NOD32殺毒軟件
IDS_NOD32_NEED_REGISTER = 獲得Nod32免費使用啟動碼，需要注冊並登錄PPLIVE客戶端!
IDS_EXISTNODKEY = 該機器已經申請過Nod32免費使用啟動碼,不能重複申請!
IDS_REQ_NOD32_KEY_FAIL = 申請Nod32免費使用啟動碼失敗！
IDS_VM_FORBIDDEN = 不能爲虛擬機申請Nod32免費使用啟動碼!

IDS_HARDERROR = 無法獲取本地硬體資訊, 不能申請Nod32免費使用啟動碼! 
IDS_VISTA_WARNNING = 您當前操作系統爲Vista, 請以管理員身份運行該程式，申請Nod32免費使用啟動碼!

IDOK = 確定
IDCANCEL = 取消

IDC_CLOSE = 關閉
IDC_MIN = 最小化
IDC_MAX = 最大化
IDC_RESORE = 還原
IDS_TOPMOST = 窗口置頂
IDS_CANCELTOPMOST = 取消置頂
IDS_MAXPLAYER = 最大化視頻
IDS_RESTOREPLAYER = 還原視頻

IDS_CREATEPLAYER_FAIL = 創建播放控制項失敗，請使用“幫助”》“故障檢測”查找問題原因。
IDS_CREATELIST_FAIL = 創建列表控制項失敗，請使用“幫助”》“故障檢測”查找問題原因。

IDS_ASK = 提示
IDS_INFOMATION = 真的要退出PPLive嗎？

//netset dlg
IDC_STC_UDPPORT = UDP埠
IDC_STC_TCPPORT = TCP埠
IDC_GROUPSTATIC = 選擇網路類型
IDC_RADIO5 = ADSL 512K
IDC_RADIO6 = ADSL 1M
IDC_RADIO7 = ADSL 2M
IDC_RADIO8 = 教育網
IDC_RADIO9 = 社區寬頻
IDC_RADIO10 = 其他寬頻
IDC_STC_MAXCONNECTION = 最大同時發出網路連接個數
IDC_STC_MAXPENDING = 每個頻道最大連接個數
IDC_UPNPCHECK = Upnp開啟
IDC_AUTOCHANGELIMIT=自動破解連接數
IDC_PORTSTATIC = 埠設置
IDC_LINKSTATIC = 連接設置
IDS_NETTYPE_MSG = \t    選擇網路類型能幫助您更好地觀看節目
IDS_CONNECTIONCTRL = 連接數智慧控制

//other dlg
IDC_STC_LANGUAGE = 語言
IDC_LANGUAGESTATIC = 語言選擇
IDS_REGISTERHOTKEYFAILED = 註冊熱鍵失敗
IDC_BOSSKEY = 老闆鍵
IDS_BOSSKEY_TRAYICON = 啟用老闆鍵時隱藏託盤
IDS_BOSSKEYMUTE = 老闆鍵隱藏時靜音
IDS_ONLYONEPROCESS = 只允許運行一個PPLive實例
IDS_EXITINFO = 關閉時不提示
IDS_RIGHTMENUCHANNEL = 使用任務欄右鍵頻道列表
IDS_AUTOADDFAVORITE = 頻道自動加入收藏
IDS_CONTINUETIMES = 連續播放時間：
IDS_MINUTES = 分鐘
IDS_SENDTOMSN = 向MSN發送當前正在播放的內容
IDS_ADCOUNTDOWN = 顯示廣告倒計時
IDC_GRAPHNORMAL = 正常播放（默認）
IDC_GRAPHBUFFERING = 100%仍然緩沖
IDC_GRAPHNOIMAGE = 有聲音無圖像
IDC_CLOSE_TRAY = 關閉時最小化到系統托盤
IDC_SHOWLOGO   = 顯示內容提供商 LOGO
IDC_ENABLE_USER_EDUC = 顯示小貼士

//portset dlg
IDS_SECOND = 秒
IDS_TIME = 時間
IDC_BUFFERSETRADIO = 緩衝比
IDC_STC_WMPPATH = Windows Media Player 9 及以上版本播放器路徑
IDS_BROWSER = 流覽
IDC_STC_NEWWMP_VERSION = 您當前使用的是Windows Media Player最新版本
IDS_DOWNLOADNEW = 下載最新
IDC_STC_REALPATH = Real Player 10 及以上版本播放器路徑
IDC_STC_NEWREAL_VERSION = 您當前使用的是Real Player 10 最新版本
IDC_BUFFERSETSTATIC = 緩衝設置
IDC_PLAYERSETSTATIC = 播放路徑設置
IDC_PLAYERTYPESTATIC = 播放方式選擇
IDC_RESETBUTTON = 恢複默認
IDC_GRAPHNORMAL = 正常播放（默認）
IDC_GRAPHBUFFERING = 100%仍然緩沖
IDC_GRAPHNOIMAGE = 有聲音無圖像
IDC_DISABLE_SCREENSAVE = 禁止屏幕保護程序和電源管理

//propety dlg
IDC_RADIONETSET = 網路設置
IDC_RADIOPORT = 播放設置
IDC_RADIOUPDATE = 更  新
IDC_RADIOSHARE = 局域網共用
IDC_RADIOOTHER = 其他

//Share Dlg
IDC_SHARECHECK = 共用此檔夾
IDC_SHARESTATIC = 局域網共用

// Lock Dlg
IDC_PROGRAM_LOCK = 內容控制
IDC_HINT_PASS = 口令:
IDC_CONFIRM_PASS = 確認:
IDC_SEL_CATEGORY = 選擇分類
IDC_SET_PASS = 設置密碼
IDC_IDENT_PASSWD = 兩次輸入的密碼不一致。 
IDC_CATEGORY_NAME = 分類名稱
IDC_DEL = 刪除

IDS_CLEAR_LOCK = 解除內容控制
IDS_LOCK_HINT_OPEN = 內容控制已啓動
IDS_OPEN_LOCK = 開啓內容控制
IDS_LOCK_HINT_CLOSE = 內容控制已解除
IDS_LOCK_EMPTYPASSWD =  密碼不能爲空

// Confirm Dlg
IDC_HINT_INPUT_PASS = 設置已鎖定, 請輸入密碼。
IDC_PASSWORD = 密碼:

// Password Error Dlg
IDC_PASSWORD_ERROR = 密碼有誤，無法通過驗證.
IDC_RE_INPUT = 重新輸入

// SetCategory Dlg
IDD_DLG_SELCATEGORY = 選擇需要控制的內容分類
IDC_HINT_SEL_CATEGORY = 選擇需要控制的內容分類。


//update dlg
IDC_UPDATETIPCHECK = 檢測到升級通知我
IDS_USEUPDATE = 啟用自動更新
IDS_DENYUPDATE = 禁止自動更新
IDS_CHECKLASTEST_VERSION = 檢測新版本
IDC_UPDATETIPSTATIC = 更新提示
IDC_UPDATESTATIC = 自動更新

IDS_SEARCH=正在查詢更新...(%d%%)
IDS_SEARCHERROR = 查詢更新出錯！
IDS_HASUPDATE = 檢測到更新，系統將自動下載可用更新。
IDS_CAPTION = PPLive Update
IDS_CANCEL= 升級還沒有完成，您真的要退出嗎？
IDS_NEWVERSION=您所使用的已經是最新版本。\r\n感謝使用線上升級。
IDS_DOWNLOADERROR=下載升級包時出錯。\n單擊確定將轉到下載頁面。\n感謝使用線上升級。
IDS_DOWNLOAD=正在下載升級包...(%d%%)

//system menu
IDM_SHOWHIDE = 顯示/隱藏
IDM_ABOUT =    關於PPLive...
IDM_WEBPAGE =  訪問PPLive首頁
IDM_BBSPAGE =  社區交流
IDM_CONFIG =   設置...\tCTRL+W
IDM_SHOWPOP =  顯示訊息方塊
IDS_CHANNEL =  頻道列表
IDM_EXIT  =    退出

IDS_ACCELERATOR = 快捷鍵提示
IDS_MINIMODEMSG = 您可以通過快捷鍵ALT+Q恢復到正常模式

IDS_PLAYERMSG = 播放器資訊
IDS_LISTMSG = 頻道列表資訊
IDS_UPDATE = PPLive 升級信息
IDS_COMMANDMSG = 播放資訊
IDS_PLAYING = 正在播放
IDS_TAB_PLAYING = 正在播放：

IDS_WELCOME = 歡迎使用PPLive
IDC_BTSEARCH = 搜索
IDS_INPUTTEXT = 請輸入您要搜索的內容
ID_CHANNEL = 按頻道        \t
ID_ACT = 按節目
IDS_SChannel = 頻道搜索
IDS_SProgram = 節目搜索

IDS_SHAREINFO =  請選擇您要存放共用檔的檔夾：
IDS_SHAREIP = 媒體文件綁定的IP地址：
IDC_SHARE_MSG  =  局域網的其他用戶可以通過訪問您提供的共用檔夾觀看節\n目，而無需連接其他的點，大大節省內網資源。如果您是網\n吧用戶，則可以開多個PPLive，都設置為共用，具體的操作\n方法，請參考http：//www.pplive.com/zh-cn/faq/“功能界\n面”中的“如何使用內網共用功能減少流量”。
IDS_RANDPORT = 隨機埠
IDS_APPLY = 應用
IDS_MINIMODE = 精簡模式
IDS_FULLMODE = 完整模式

// update
IDC_WELCOMETIP = 歡迎使用線上升級。
IDC_DOWNLOADING = 正在為您下載更新程式，請稍候...\n\n該過程可能需要幾分鐘。
IDC_NEXT = 下一步(&N) >
IDC_BEFORE = < 上一步(&B)
IDC_QUERYING = 正在為您檢查最新的產品及元件，請稍候...\n\n該過程可能需要幾分鐘。
IDC_HAVEUPDATE = 系統檢測到有可用更新。
IDC_MORE = 更多請關注：
IDC_OKCANCEL= 單擊下一步將開始下載可用更新。
IDC_UPDATEHELP = 本程式可幫助您升級PPLive。
IDC_NEXTQUERY = 單擊下一步將開始查詢可用的更新。
IDS_LOWVERSION = 您的版本過低，必須要升級才可以觀看此節目。\n您現在需要升級嗎？單擊確定將開始升級。
//about
IDS_IDENTITY = PPLive P2P流媒體電視直播軟體
IDS_SUPPORT = 本軟體直播核心模組由Synacast(上海聚力)提供
IDS_RIGHT = Synacast(上海聚力)保留所有相關權利
IDS_CURRENT_VERSION = 當前版本：%s
IDC_WARNING = 警告：本電腦程式受著作權法和國際公約的保護，未經授權擅自複製或散佈本程式的部分或全部，將承受嚴厲的民事和刑事處罰，對已知的違反者將給予法律範圍內的全面制裁。
IDS_OPENURL = 打開URL...

IDS_MODULE_NAME = 模塊名稱
IDS_VERSION_NUM = 版本號
IDS_DIRECT_KERNEL = 直播內核
IDS_PFPS_KERNEL = PFPS內核
IDS_PLAY_KERNEL = 播放內核
IDS_VOD_KERNEL = PPV內核

IDS_NETTYPE_INFO = 網路參數尚未配置，請選擇您所在的網路類型！

//Quit Dialog
IDS_YES = 是(&Y)
IDS_NO = 否(&N)
IDS_NOTIP = 下次不再提示(&D)

//TroubleShooter
IDC_TROUBLE0=如果您無法正常使用PPLive，請點擊“智慧檢測”按鈕，程式將為您自動檢測故障並修復。\n\n您也可以點擊“線上幫助”按鈕，到PPLive網站尋找解決方法。
IDC_TROUBLESHOOT=智慧檢測
IDC_CANCEL=關閉

//Subscribe
IDS_WILLPLAYSUB = 即將播放您的預訂：
IDS_SUBTIMEOUT = 播放時間已過，無法預訂！
IDS_CANCELSUBINFO = 該節目已經預訂，是否取消？
IDS_SUBOK = 預訂成功，將在節目播放時提醒您！
IDS_IMPORTSUCCESS = 收藏夾導入成功！
IDS_CANNOT_SUB = 未登錄不能使用預訂功能!
IDS_EXISTAWAKE = 該節目已經被預訂，不能重複預訂!
IDS_LOGIN_FUNC = 使用定時服務前請先行登錄客戶端!

// 關閉提示
IDC_CLOSE_APP      =  退出應用程式
IDC_MINIZE_TOTRAY  = 最小化到托盤
IDC_CLOSE_BOX    = 關閉

// 新的定時設置
// 菜單上使用的
IDM_TIMING_SERVICE = 定時服務
IDM_TIMING_PLAY = 定時播放...
IDM_TIMING_AWAKE = 節目預訂...
IDM_TIMING_CLOSE = 定時關機...
IDM_TIMEING_MANAGE = 定時管理...

// DlgTimeSetting 中使用
IDC_COMBO_PLAY = 定時播放
IDC_COMBO_AWAKE = 節目預訂
IDC_COMBO_CLOSE = 定時關機
IDC_HINT_OPTION = 定制選項:
IDC_HINT_CHANNEL = 頻道:
IDC_HINT_PROGRAM = 節目:
IDC_HINT_SHUTDOWN_TIME = 設定時間:
IDC_HINT_STARTTIME = 起始時間:
IDC_HINT_STOPTIME = 結束時間:
IDC_SET_FINISH_TIME = 設定結束時間
IDC_FINISH_SHUTDOWN = 結束後關閉計算機
IDC_BROWSE_CHANNEL = 瀏覽頻道
IDC_BROWSE_PROGRAM = 瀏覽節目

IDC_FAILURE  = 錯誤
ID_ERROR_NO_SELECT_CHANNEL = 請選定一個節目!
ID_ERROR_LESSTHAN_60S = 播放時間必須在一分鍾以上!
ID_ERROR_WRONG_TIME = 選擇的時間範圍不正確!

// DlgTimingManage相關
IDC_NEW_TASK = 新建
IDC_EDIT_TASK = 修改
IDC_DEL_TASK = 刪除
IDD_TIMING_MANAGE = 定時管理

IDC_LIST_CHANNEL_NAME = 頻道名稱
IDC_LIST_PROGRAM_NAME = 節目名稱
IDC_LIST_START_TIME = 開始時間
IDC_LIST_END_TIME = 結束時間
IDC_LIST_PROCESS = 操作
IDC_LIST_SHUTDOWN = 關機
IDC_VERIFY = 確定刪除該項
IDC_SURE = 請確認

IDC_PROCESS_PLAY = 播放
IDC_PROCESS_AWAKE = 提醒
IDC_PROCESS_SHUTDOWN = 關機

ID_SHUTDOWN_YES = 是
ID_SHUTDOWN_NO = 否

//DlgProgram
IDC_SELECT_PROGRAM = 必須選中某個節目
IDD_DLG_PROGRAM = 節目選擇
IDS_AWAKE_PLAY = %s %s 即將播放,請關注.

// DlgShutdown
IDS_SHUTDOWN_TIP = 關機提示
IDS_COUNTDOWN_TIP = 您定制的關機服務還有 %d 秒倒計時間，確認將繼續此定制，取消將終止定制關機服務.

// Transfer Mode
IDS_TRANSFERMODE = 傳輸模式
IDS_NORMALMODE = 正常模式
IDS_SERVICE_MODE = 受運營商限制模式
IDS_CLASSICAL_MODE = 經典模式
IDS_AVOID_DISCONNECT = 防止斷網模式

// 增加ToolTip 小貼士部分
IDS_TIP_TITLE_ACCOUNT = 小貼士 - 帳戶中心
IDS_TIP_TEXT_ACCOUNT = 注冊PPLive帳號，可以享受更多優質服務。

IDS_TIP_TITLE_CATEGORY = 小貼士 - 切換分類、排序方式
IDS_TIP_TEXT_CATEGORY = 可按照分類、排列的方式查看頻道。

IDS_TIP_TITLE_PLAY = 小貼士 - 暫停按鈕
IDS_TIP_TEXT_PLAY = 點擊暫停，恢複播放後不會有中斷。

IDS_TIP_TITLE_FAVOR = 小貼士 - 我的收藏
IDS_TIP_TEXT_FAVOR = 把喜歡的頻道拖到這裏，以後方便觀看。

IDS_TIP_TITLE_SUB = 小貼士 - 我的預訂
IDS_TIP_TEXT_SUB = 這裏顯示已預訂的節目，即將播放時以螢幕右下角彈出框的方式提醒您觀看。

IDS_TIP_TITLE_COLLAPSE =  小貼士 - 時移
IDS_TIP_TEXT_COLLAPSE = 點擊按鈕展開，可以選擇當日播出過的節目內容進行時移播放。

IDS_TIP_TITLE_EXPAND = 小貼士 - 時移
IDS_TIP_TEXT_EXPAND = 雙擊截圖或名稱，可以直接時移播放當日播出過的節目。點擊按鈕可收起。


[Robin]
IDS_CHECKING            = 正在進行故障檢測 - 
IDS_TROUBLESHOOTER      = PPLive 故障檢測
IDS_PREPARE            =  準備進行故障檢測
IDS_STRING104          =  請點擊右邊的“開始檢測”按鈕開始檢測
IDS_CLIENTINFO         =  PPLive用戶端信息
IDS_OSINFO             =  作業系統資訊
IDS_NETADAPTERINFO     =  網路適配器資訊
IDS_NETSECUREINFO      =  網路安全資訊
IDS_PLAYERINFO         =  播放器資訊
IDS_TRACKERCONNECT     =  Tracker連通性
IDS_WEBCONNECT         =  WEB連接
IDS_STRING112          =  準備檢測專案如下：
IDS_STOPCHECK          =  停止檢測
IDS_RESTARTCHECK       =  重新檢測
IDS_SEND               =  提交
IDS_COPYTOCLIPBOARD    =  複製到剪切板
IDS_STARTCHECK         =  開始檢測
IDS_COMPLETE           =  完成故障檢測
IDS_STRING119          =  您可以選擇“提交”按鈕將結果給我們或選擇“重新檢測”按鈕復查。
IDS_SEND_TITLE         =  PPLive 提交故障報告
IDS_SELECT             =  選擇常見問題：
IDS_S_OWNER            =  其他補充：
IDS_ADDRESS            =  強烈建議您留下聯繫方式，以便我們的客服人員及時地給您提供幫助。
IDS_EXIT               =  退出
IDS_QQ                 =  請輸入正確的 QQ 號碼。
IDS_MSN                =  請輸入正確的 MSN。
IDS_TEL                =  請輸入正確的電話號碼。
IDS_CONTACT            = 請輸入你的聯繫方式。
IDS_PROBLEM            = 請選擇或者輸入你的問題。
